RubyGems Navigation menu

aws-sdk-ecs 1.138.0

Official AWS Ruby gem for Amazon EC2 Container Service (Amazon ECS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.145.0 - April 02, 2024 (221 KB)
  2. 1.144.0 - March 26, 2024 (221 KB)
  3. 1.143.0 - March 25, 2024 (221 KB)
  4. 1.142.0 - February 09, 2024 (220 KB)
  5. 1.141.0 - February 06, 2024 (220 KB)
  6. 1.138.0 - January 22, 2024 (202 KB)
Show all versions (161 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

8f200e1f0f9d3e6d7cc1dd42c87f891fe888d9345d6f6db8e8be2ddc58f2c97d

Total downloads 83,384,742

For this version 24,271

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: